﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{ECB74A20-0507-9119-716F-DC03BD72581B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MediaPipeSDK", "MediaPipeSDK.csproj", "{090DD2E5-53BC-7C33-B503-50266ADD302A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tests", "Tests.csproj", "{090175EB-E7EF-31F7-D79B-1204DE6E38C7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Scripting.Python.Samples.PySide", "Unity.Scripting.Python.Samples.PySide.csproj", "{69CDC8E6-4C6E-ED82-C00F-37592E810359}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{6E96EA4D-F34F-9288-9FA8-31A2A5EE7387}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ECB74A20-0507-9119-716F-DC03BD72581B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ECB74A20-0507-9119-716F-DC03BD72581B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ECB74A20-0507-9119-716F-DC03BD72581B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ECB74A20-0507-9119-716F-DC03BD72581B}.Release|Any CPU.Build.0 = Release|Any CPU
		{090DD2E5-53BC-7C33-B503-50266ADD302A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{090DD2E5-53BC-7C33-B503-50266ADD302A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{090DD2E5-53BC-7C33-B503-50266ADD302A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{090DD2E5-53BC-7C33-B503-50266ADD302A}.Release|Any CPU.Build.0 = Release|Any CPU
		{090175EB-E7EF-31F7-D79B-1204DE6E38C7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{090175EB-E7EF-31F7-D79B-1204DE6E38C7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{090175EB-E7EF-31F7-D79B-1204DE6E38C7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{090175EB-E7EF-31F7-D79B-1204DE6E38C7}.Release|Any CPU.Build.0 = Release|Any CPU
		{69CDC8E6-4C6E-ED82-C00F-37592E810359}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{69CDC8E6-4C6E-ED82-C00F-37592E810359}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{69CDC8E6-4C6E-ED82-C00F-37592E810359}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{69CDC8E6-4C6E-ED82-C00F-37592E810359}.Release|Any CPU.Build.0 = Release|Any CPU
		{6E96EA4D-F34F-9288-9FA8-31A2A5EE7387}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E96EA4D-F34F-9288-9FA8-31A2A5EE7387}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E96EA4D-F34F-9288-9FA8-31A2A5EE7387}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E96EA4D-F34F-9288-9FA8-31A2A5EE7387}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
